Source: murano
Version: 1:3.2.0-1~u16.04+mos0
Binary:
  - murano-cfapi
  - murano-common
  - murano-doc
  - python-murano
  - murano-api
  - murano-engine
Build_time: 2017-04-18-16-45-33
Code_project:
  murano: fbee4043ee1c269d90c8ec2c1f275f02f43cd4fd
  murano-build: 31972e3ca862ee5c9f60b544be649600a98ed649
